Debian Bug report logs - #390826
ITA: late -- A simple game of capturing balls

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steve Kemp <skx@debian.org>

Date: Tue, 3 Oct 2006 09:33:27 UTC

Owned by: Javier Galicia <javiergaliciaacm@gmail.com>

Severity: normal

Tags: patch

Fixed in version late/0.1.0-10

Done: Javier Galicia <javiergaliciaacm@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#390826; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Kemp <skx@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Kemp <skx@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: late
Date: Tue, 3 Oct 2006 10:16:05 +0100
Package: wnpp
Severity: normal


  Late is a fun game with no new upstream activity, because of my lack
  of time I'm orphaning it.  There is comaintainers in the Games-team.


-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.16-2-xen-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

-- 
Steve
-- 
http://www.steve.org.uk/



Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Javier Galicia" <javiergaliciaacm@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Javier Galicia <javiergaliciaacm@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: patch Request was from "Javier Galicia" <javiergaliciaacm@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: patch Request was from "Javier Galicia" <javiergaliciaacm@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Javier Galicia <javiergaliciaacm@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Kemp <skx@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 390826-close@bugs.debian.org (full text, mbox):

From: Javier Galicia <javiergaliciaacm@gmail.com>
To: 390826-close@bugs.debian.org
Subject: Bug#390826: fixed in late 0.1.0-10
Date: Sun, 20 May 2007 03:47:02 +0000
Source: late
Source-Version: 0.1.0-10

We believe that the bug you reported is fixed in the latest version of
late, which is due to be installed in the Debian FTP archive:

late-data_0.1.0-10_all.deb
  to pool/main/l/late/late-data_0.1.0-10_all.deb
late_0.1.0-10.diff.gz
  to pool/main/l/late/late_0.1.0-10.diff.gz
late_0.1.0-10.dsc
  to pool/main/l/late/late_0.1.0-10.dsc
late_0.1.0-10_i386.deb
  to pool/main/l/late/late_0.1.0-10_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 390826@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Javier Galicia <javiergaliciaacm@gmail.com> (supplier of updated late package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 06 Mar 2007 16:50:15 +0000
Source: late
Binary: late late-data
Architecture: source i386 all
Version: 0.1.0-10
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Javier Galicia <javiergaliciaacm@gmail.com>
Description: 
 late       - A simple game of capturing balls
 late-data  - data files for late game
Closes: 390826 417317
Changes: 
 late (0.1.0-10) unstable; urgency=low
 .
   [ Eddy Petrișor ]
   * fixed Homepage semifield
 .
   [ Javier Galicia ]
   * Added patch usleep
   * Added Support to dpatch
   * added as uploaded (Closes: #390826)
   * Added patch with support to GCC 4.3 (Closes: #417317)
 .
   [ Gonéri Le Bouder ]
   * add watch file
   * set back the Debian Games Team as maintainer
Files: 
 0a47b6b587824e63acce4e88540d123f 790 games optional late_0.1.0-10.dsc
 9240dbd8239564c9348eb6028d360bce 6378 games optional late_0.1.0-10.diff.gz
 70dd81c8bf463b2b8491780ccba0016c 45006 games optional late_0.1.0-10_i386.deb
 8737364d54936684267194f7d4d75508 1320144 games optional late-data_0.1.0-10_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGT8NDgY5NIXPNpFURAgWRAJ4s9Hd2R5pLhx8Vh3ZSRVX05lLIgQCfbptg
x0oS7xyWXPAhL+cYH54z/Dg=
=jQBq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:36:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:05:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.